Subject: [seamoby] RE: How to Convince the BARB to work with IETF?

From: Kulwinder Atwal <[email-masked]>
Date: Tue, 6 Mar 2001 20:09:06 -0500

> Do you think the BARB wants a series of "X on Y" 
> working groups where X is a particular mobility technology 
> (manet, mobile-ip,
> maybe micromo, maybe paging, maybe context transfer) and Y is 
> a particular
> link layer (Bluetooth, 802.11, etc.)? Or, specifically, do they want 
> such a working group for Bluetooth? How likely is such a working group
> to be successful when the Bluetooth SIGs seem to have difficulty
> communicating information between themselves? How do you 
> think IETF can work 
> together with the Bluetooth SIG to develop the kinds of L3 
> protocols that will 
> work on PANs?
> 

The people who presented at the last BOF were PAN WG members and Program
Management.  The SIG WG members have a vested interest in not working with
the IETF.  Being in a WG with its secrecy, is a competitive advantage.

There is a bit of a cultural difference here.  In the SIG, unlike the IETF,
the Working Group members are selected primarily based on their company's
expertise, together with their own expertise.  I don't think SIG members
know the criteria for IETF WG participation. 

What I am saying is that we need to focus on convincing the BARB and SIG
members.  

It maybe better to talk about how the IETF works, and extend invitations to
individuals on the pre-BOF mailing list to participate in the IETF WGs
related to mobility by stating that their Bluetooth expertise is welcome.
It would also be good to list all of the current groups working on mobility
related issues within the IETF.

- Kulwinder.

---

From: [email-masked]
Date: Wed, 7 Mar 2001 11:15:52 -0600

Hi Theo,

I am quite happy to see that I am not the only person that occasionally gets
"passionate" about this stuff.  BTW, it doesn't pay to snipe at people getting
fiesty at each other.  Sometimes the creative juices really flow then!    Let
them rant and rave, it can open dark caverns of their minds that we can all
collectively explore.  :-)

Anyway,  with respect to all these different BOFs potentially coming down
the pipe in the IETF , AAAAaaaarrrrggggghhh!!!!

THAT IS EXACTLY WHAT THE CRAPS BOF WAS FOR!!!!!!

GIMME A C = COMMON
GIMME A R = RADIO
GIMME A A = ACCESS
GIMME A P = PROTOCOL
GIMME S S = SET

I thought we could avoid this mess by realizing the commonolalities that
many radio  L2's have (yes I know what PILC is doing & that's different) in
signalling, access, and handoff control and create an IP based
L2 to L3 hinting and Network Access Point (NAP) peer-to-peer and
NAP to MN protocol.  Alas, it got plucked out of the SeaMoby charter
faster than you can say Bob's your uncle.  So the Bluetooth BOF
is the another in the series of L2X over IP BOFs that will continue
to bombard the IETF and waste all of our precious time and mimize
commonalities I guess.

C Ya real soon,

Phil

Having read the Bluetooth BOF considerations below I am wondering whether there
will be an upcoming

W-CDMA or UMTS BOF
802.11 BOF
HIPERLAN  BOF

so that we can investigate in particular issues of

IP over W-CDMA/UMTS protocols
IP over 802.11b/d/e protocols
IP over HIPERLAN protocols.

and if we really want to be pedantic

IP over diffuse Infra Red since some spec of IR managed to come out

---

From: Kulwinder Atwal <[email-masked]>
Date: Wed, 7 Mar 2001 15:14:05 -0500

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, March 07, 2001 12:16 PM
> To: [email-masked]
> Cc: James Kempf; [email-masked];
> [email-masked]; [email-masked]
> Subject: Re: [seamoby] How to Convince the BARB to work with IETF?
> 
> 
> 
> 
> 
> Hi Theo,
> 

Do you have a draft to go with this CRAPS?

- Kulwinder.

---

From: Kulwinder Atwal <[email-masked]>
Date: Wed, 7 Mar 2001 20:05:05 -0500

> to bombard the IETF and waste all of our precious time and mimize

So, what is a Common Radio?

- Kulwinder.